@charset "utf-8";
/* CSS Document */

#shopping_bag {
	float: left;	
	width: 280px;
}

#shopping_bag_top {
	float: left;
	width: 280px;
	font-size: 0.1em; /*IE fix */
}

#shopping_bag_text {
	float: left;
	padding: 0 12px 5px 12px;
	width:252px;
	min-height:70px;
	border-left: #2DB2B2 solid 2px;
	border-right: #2DB2B2 solid 2px;
	background: #FFF url(../../_sharedimg/shopping_bag_bg.gif) no-repeat left top;
}

#shopping_bag_notes {
	float: left;
	padding: 0 12px 11px 12px;
	border-left: #2DB2B2 solid 2px;
	border-right: #2DB2B2 solid 2px;
	width:252px;
	background: #FFF;
	font: 0.7em/1.25 Verdana, Arial, Helvetica, sans-serif;
	color: #646464;
}

#shopping_bag_bottom {
	position:relative;
	float: left;
	margin-bottom:20px;
	padding-left:178px;
	width:102px;
	height:40px;
	background: #FFF url(../../_sharedimg/bottom_box.gif) no-repeat left bottom;
}

#shopping_bag_bottom a#clearSession {
	position:absolute;
	top:5px;
	left:12px;
	font-size:0.8em;
}

div.shop_text {
	float: left;
	width: 60px;
}

div.shop_text_right {
	float: left;
	padding-left: 10px;
	width: 170px;
}

.red {
	margin:5px 0 7px!important;
	padding:0px!important;
	font: bold 0.8em Verdana, Arial, Helvetica, sans-serif;
	color: #CC3E1F;
}

.black{
	margin:0em;
	padding:0px!important;
	font: bold 2.2em/1.1 Verdana, Arial, Helvetica, sans-serif;
	color: #393939;
}
#sb_aud {
	font-size: .5em;
}